[Setup]
Name=USB 3.0 Boost
Version=1.06.17
Install=AppSetup.exe
Uninstall=AppUninstall.exe
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=Express.dll
BarIcon=\resource\button\bar_button
AppID=0x0505
GroupID=0x10
SubGroupID=0x30
Order=0x40
Size=2.8MB
Reboot=1
AppIcon=resource\AppIcon
